
VIRTUAL CREDIT CARD - Bug #15119

Android [TREATS] [Konversikan TREATS] Hitting error when clicking Atur Konversi button

14 December 2022 02:00 PM - hsulynn pang

Status: Closed Start date: 14 December 2022

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: ntbsec04

steps:

(1) login

(2) swipe to the right for Kartu Kredit

(3) select the credit card 4260130060454008 for TREATS

(4) at the Customer Transaction History screen, click My TREATS

(5) at the My TREATS Rewards screen, click Atur Konversi button

Actual result: it hits error 99

Expected result: it shouldn't hit error

History

#1 - 19 December 2022 12:07 PM - Abdul Halim Baharom

- Status changed from New to In Progress

#2 - 19 December 2022 05:55 PM - Abdul Halim Baharom

- Status changed from In Progress to Resolved

#3 - 19 December 2022 09:38 PM - hsulynn pang

- Assignee changed from Abdul Halim Baharom to hsulynn pang

#4 - 19 December 2022 10:57 PM - hsulynn pang

- File retest (1).mp4 added

- Status changed from Resolved to Closed

tested ok

Files

retest (1).mp4 3.66 MB 19 December 2022 hsulynn pang
